Subject: bug#51132: Make sure user is doubly aware of finished complilations

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 12 Oct 2021 16:04:04 +0800

EZ>   . I see "Compilation:exit" on the mode line (all of them)

Well in emacs-version "27.1" the Compilation:exit is only in the
*compilation* buffer's modeline. That's all I know.